[
  {
    "frequency_rank": 5101,
    "charcter": "脍",
    "pinyin": "kuài",
    "definition": "minced meat or fish",
    "radical": "肉",
    "radical_code": 130.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4593
  },
  {
    "frequency_rank": 5102,
    "charcter": "畲",
    "pinyin": "shē",
    "definition": "to cultivate land by first setting fire to it",
    "radical": "田",
    "radical_code": 102.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5219
  },
  {
    "frequency_rank": 5103,
    "charcter": "衾",
    "pinyin": "qīn",
    "definition": "coverlet, quilt",
    "radical": "衣",
    "radical_code": 145.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4588
  },
  {
    "frequency_rank": 5104,
    "charcter": "蹼",
    "pinyin": "pǔ",
    "definition": "webbed feet of waterfowl",
    "radical": "足",
    "radical_code": 157.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6386
  },
  {
    "frequency_rank": 5105,
    "charcter": "題",
    "pinyin": "tí",
    "definition": "forehead; title, headline; theme",
    "radical": "頁",
    "radical_code": 181.9,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5106,
    "charcter": "劬",
    "pinyin": "qú",
    "definition": "be diligent, toil, endeavor",
    "radical": "力",
    "radical_code": 19.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3745
  },
  {
    "frequency_rank": 5107,
    "charcter": "咭",
    "pinyin": "jī",
    "definition": null,
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5108,
    "charcter": "囫",
    "pinyin": "hú",
    "definition": "entire, whole",
    "radical": "囗",
    "radical_code": 31.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3720
  },
  {
    "frequency_rank": 5109,
    "charcter": "洱",
    "pinyin": "ěr",
    "definition": "a lake in Yunnan",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4331
  },
  {
    "frequency_rank": 5110,
    "charcter": "刎",
    "pinyin": "wěn",
    "definition": "behead, cut throat",
    "radical": "刀",
    "radical_code": 18.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3616
  },
  {
    "frequency_rank": 5111,
    "charcter": "芏",
    "pinyin": "dù",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 6525
  },
  {
    "frequency_rank": 5112,
    "charcter": "琊",
    "pinyin": "yá",
    "definition": "a place in eastern Shandong",
    "radical": "玉",
    "radical_code": 96.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 6929
  },
  {
    "frequency_rank": 5113,
    "charcter": "碚",
    "pinyin": "bèi",
    "definition": "suburb",
    "radical": "石",
    "radical_code": 112.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5421
  },
  {
    "frequency_rank": 5114,
    "charcter": "鳕",
    "pinyin": "xuě",
    "definition": "codfish",
    "radical": "魚",
    "radical_code": 195.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6405
  },
  {
    "frequency_rank": 5115,
    "charcter": "谪",
    "pinyin": "zhé",
    "definition": "charge, blame; disgrace; demote",
    "radical": "言",
    "radical_code": 149.11,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5603
  },
  {
    "frequency_rank": 5116,
    "charcter": "芎",
    "pinyin": "qiōng",
    "definition": "a kind of herb",
    "radical": "艸",
    "radical_code": 140.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3583
  },
  {
    "frequency_rank": 5117,
    "charcter": "恂",
    "pinyin": "xún",
    "definition": "careful, sincere, honest; trust",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4355
  },
  {
    "frequency_rank": 5118,
    "charcter": "槿",
    "pinyin": "jǐn",
    "definition": "hibiscus",
    "radical": "木",
    "radical_code": 75.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5883
  },
  {
    "frequency_rank": 5119,
    "charcter": "鲢",
    "pinyin": "lián",
    "definition": "silver carp, hypophthalmiathys",
    "radical": "魚",
    "radical_code": 195.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5970
  },
  {
    "frequency_rank": 5120,
    "charcter": "鲧",
    "pinyin": "gǔn",
    "definition": "giant fish; father of emperor",
    "radical": "魚",
    "radical_code": 195.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5973
  },
  {
    "frequency_rank": 5121,
    "charcter": "嘧",
    "pinyin": "mì",
    "definition": "pyrimidine",
    "radical": "口",
    "radical_code": 30.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5722
  },
  {
    "frequency_rank": 5122,
    "charcter": "绀",
    "pinyin": "gàn",
    "definition": "dark blue or reddish color",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4074
  },
  {
    "frequency_rank": 5123,
    "charcter": "郦",
    "pinyin": "lì",
    "definition": null,
    "radical": "邑",
    "radical_code": 163.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4163
  },
  {
    "frequency_rank": 5124,
    "charcter": "噱",
    "pinyin": "jué",
    "definition": "laugh heartily, laugh aloud",
    "radical": "口",
    "radical_code": 30.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6104
  },
  {
    "frequency_rank": 5125,
    "charcter": "浠",
    "pinyin": "xī",
    "definition": null,
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4656
  },
  {
    "frequency_rank": 5126,
    "charcter": "潸",
    "pinyin": "shān",
    "definition": "weep; tears flowing",
    "radical": "水",
    "radical_code": 85.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5999
  },
  {
    "frequency_rank": 5127,
    "charcter": "跏",
    "pinyin": "jiā",
    "definition": "sit cross-legged; squat",
    "radical": "足",
    "radical_code": 157.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5140
  },
  {
    "frequency_rank": 5128,
    "charcter": "鲶",
    "pinyin": "nián",
    "definition": "sheat",
    "radical": "魚",
    "radical_code": 195.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5129,
    "charcter": "矍",
    "pinyin": "jué",
    "definition": "look about in fright or alarm",
    "radical": "目",
    "radical_code": 109.15,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 6427
  },
  {
    "frequency_rank": 5130,
    "charcter": "苌",
    "pinyin": "cháng",
    "definition": "averrhora carambola; surname",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3669
  },
  {
    "frequency_rank": 5131,
    "charcter": "抻",
    "pinyin": "chēn",
    "definition": "pull",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3842
  },
  {
    "frequency_rank": 5132,
    "charcter": "琰",
    "pinyin": "yǎn",
    "definition": "jewel, gem; glitter of gems",
    "radical": "玉",
    "radical_code": 96.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5051
  },
  {
    "frequency_rank": 5133,
    "charcter": "鹚",
    "pinyin": "cí",
    "definition": "cormorant",
    "radical": "鳥",
    "radical_code": 196.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5797
  },
  {
    "frequency_rank": 5134,
    "charcter": "龆",
    "pinyin": "tiáo",
    "definition": "lose baby teeth and get adult teeth",
    "radical": "齒",
    "radical_code": 211.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7514
  },
  {
    "frequency_rank": 5135,
    "charcter": "臬",
    "pinyin": "niè",
    "definition": "law, rule; door post",
    "radical": "自",
    "radical_code": 132.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4578
  },
  {
    "frequency_rank": 5136,
    "charcter": "芄",
    "pinyin": "wán",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3580
  },
  {
    "frequency_rank": 5137,
    "charcter": "呔",
    "pinyin": "dāi",
    "definition": "(Cant.) a necktie, a tire",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3701
  },
  {
    "frequency_rank": 5138,
    "charcter": "雒",
    "pinyin": "luò",
    "definition": "black horse with white mane",
    "radical": "隹",
    "radical_code": 172.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5775
  },
  {
    "frequency_rank": 5139,
    "charcter": "觞",
    "pinyin": "shāng",
    "definition": "wine vessel; propose toast; feast",
    "radical": "角",
    "radical_code": 148.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5243
  },
  {
    "frequency_rank": 5140,
    "charcter": "钒",
    "pinyin": "fán",
    "definition": "vanadium",
    "radical": "金",
    "radical_code": 167.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3942
  },
  {
    "frequency_rank": 5141,
    "charcter": "饫",
    "pinyin": "yù",
    "definition": "surfeited, satiated; confer",
    "radical": "食",
    "radical_code": 184.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3753
  },
  {
    "frequency_rank": 5142,
    "charcter": "阒",
    "pinyin": "qù",
    "definition": "alone; quiet, still",
    "radical": "門",
    "radical_code": 169.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5267
  },
  {
    "frequency_rank": 5143,
    "charcter": "槎",
    "pinyin": "chá",
    "definition": "raft; time, occasion; to hew",
    "radical": "木",
    "radical_code": 75.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5403
  },
  {
    "frequency_rank": 5144,
    "charcter": "鸩",
    "pinyin": "zhèn",
    "definition": "a bird resembling the secretary falcon",
    "radical": "鳥",
    "radical_code": 196.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4373
  },
  {
    "frequency_rank": 5145,
    "charcter": "舂",
    "pinyin": "chōng",
    "definition": "grind in mortar",
    "radical": "臼",
    "radical_code": 134.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4712
  },
  {
    "frequency_rank": 5146,
    "charcter": "谠",
    "pinyin": "dǎng",
    "definition": "counsel, advice; speak out",
    "radical": "言",
    "radical_code": 149.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5310
  },
  {
    "frequency_rank": 5147,
    "charcter": "阡",
    "pinyin": "qiān",
    "definition": "footpaths between fields; paths",
    "radical": "阜",
    "radical_code": 170.3,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3559
  },
  {
    "frequency_rank": 5148,
    "charcter": "莒",
    "pinyin": "jǔ",
    "definition": "hemp-like plant; taro; herb",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4113
  },
  {
    "frequency_rank": 5149,
    "charcter": "萸",
    "pinyin": "yú",
    "definition": "dogwood",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4755
  },
  {
    "frequency_rank": 5150,
    "charcter": "妗",
    "pinyin": "jìn",
    "definition": null,
    "radical": "女",
    "radical_code": 38.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3811
  }
]